var ItemClass = function(ownerStage, args)
{
	//args[imgName]
	ItemClass.base.apply(this, arguments);
	this.isPhantom = true;
	
}.extend(StageObject, {
	
	
	draw: function(x, y){

	},
	
	tick: function(){
	
	},
	objectAttacked : function(obj, obj_x, obj_y){
		//この処理を子クラスで上書きしてアイテムの動作を定義する
		//obj : このアイテムに触った人(MainCharacterなど)
		//obj_x : objの触れた直後のx座標
	}
});